<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LI</h1>

    <h1>Del progreso del gobierno de Sancho Panza, con otros sucesos
    tales como buenos</h1>

    <p>Amaneció el día que se siguió a la noche de la ronda del gobernador, la cual el maestresala pasó sin dormir, ocupado el pensamiento en el rostro, brío y belleza de la disfrazada doncella; y el mayordomo ocupó lo que della faltaba en escribir a sus
    señores lo que Sancho Panza hacía y decía, tan admirado de sus hechos como de sus dichos: porque andaban mezcladas sus palabras y sus acciones, con asomos discretos y tontos.</p>

    <p>Levantóse, en fin, el señor gobernador, y, por orden del doctor Pedro Recio, le hicieron desayunar con un poco de conserva y cuatro tragos de agua fría, cosa que la trocara Sancho con un pedazo de pan y un racimo de uvas; pero, viendo que aquello
    era más fuerza que voluntad, pasó por ello, con harto dolor de su alma y fatiga de su estómago, haciéndole creer Pedro Recio que los manjares pocos y delicados avivaban el ingenio, que era lo que más convenía a las personas constituidas en mandos
    y en oficios graves, donde se han de aprovechar no tanto de las fuerzas corporales como de las del entendimiento.</p>

    <p>Con esta sofistería padecía hambre Sancho, y tal, que en su secreto maldecía el gobierno y aun a quien se le había dado; pero, con su hambre y con su conserva, se puso a juzgar aquel día, y lo primero que se le ofreció fue una pregunta que un forastero
    le hizo, estando presentes a todo el mayordomo y los demás acólitos, que fue:</p>

    <p>—Señor, un caudaloso río dividía dos términos de un mismo señorío (y esté vuestra merced atento, porque el caso es de importancia y algo dificultoso). Digo, pues, que sobre este río estaba una puente, y al cabo della, una horca y una como casa de
    audiencia, en la cual de ordinario había cuatro jueces que juzgaban la ley que puso el dueño del río, de la puente y del señorío, que era en esta forma: "Si alguno pasare por esta puente de una parte a otra, ha de jurar primero adónde y a qué
    va; y si jurare verdad, déjenle pasar; y si dijere mentira, muera por ello ahorcado en la horca que allí se muestra, sin remisión alguna". Sabida esta ley y la rigurosa condición della, pasaban muchos, y luego en lo que juraban se echaba de ver
    que decían verdad, y los jueces los dejaban pasar libremente. Sucedió, pues, que, tomando juramento a un hombre, juró y dijo que para el juramento que hacía, que iba a morir en aquella horca que allí estaba, y no a otra cosa. Repararon los jueces
    en el juramento y dijeron: ''Si a este hombre le dejamos pasar libremente, mintió en su juramento, y, conforme a la ley, debe morir; y si le ahorcamos, él juró que iba a morir en aquella horca, y, habiendo jurado verdad, por la misma ley debe
    ser libre''. Pídese a vuesa merced, señor gobernador, qué harán los jueces del tal hombre; que aun hasta agora están dudosos y suspensos. Y, habiendo tenido noticia del agudo y elevado entendimiento de vuestra merced, me enviaron a mí a que suplicase
    a vuestra merced de su parte diese su parecer en tan intricado y dudoso caso.</p>

    <p>A lo que respondió Sancho:</p>

    <p>—Por cierto que esos señores jueces que a mí os envían lo pudieran haber escusado, porque yo soy un hombre que tengo más de mostrenco que de agudo; pero, con todo eso, repetidme otra vez el negocio de modo que yo le entienda: quizá podría ser que
    diese en el hito.</p>

    <p>Volvió otra y otra vez el preguntante a referir lo que primero había dicho, y Sancho dijo:</p>

    <p>—A mi parecer, este negocio en dos paletas le declararé yo, y es así: el tal hombre jura que va a morir en la horca, y si muere en ella, juró verdad, y por la ley puesta merece ser libre y que pase la puente; y si no le ahorcan, juró mentira, y por
    la misma ley merece que le ahorquen.</p>

    <p>—Así es como el señor gobernador dice —dijo el mensajero—; y cuanto a la entereza y entendimiento del caso, no hay más que pedir ni que dudar.</p>

    <p>—Digo yo, pues, agora —replicó Sancho— que deste hombre aquella parte que juró verdad la dejen pasar, y la que dijo mentira la ahorquen, y desta manera se cumplirá al pie de la letra la condición del pasaje.</p>

    <p>—Pues, señor gobernador —replicó el preguntador—, será necesario que el tal hombre se divida en partes, en mentirosa y verdadera; y si se divide, por fuerza ha de morir, y así no se consigue cosa alguna de lo que la ley pide, y es de necesidad espresa
    que se cumpla con ella.</p>

    <p>—Venid acá, señor buen hombre —respondió Sancho—; este pasajero que decís, o yo soy un porro, o él tiene la misma razón para morir que para vivir y pasar la puente; porque si la verdad le salva, la mentira le condena igualmente; y, siendo esto así,
    como lo es, soy de parecer que digáis a esos señores que a mí os enviaron que, pues están en un fil las razones de condenarle o asolverle, que le dejen pasar libremente, pues siempre es alabado más el hacer bien que mal, y esto lo diera firmado
    de mi nombre, si supiera firmar; y yo en este caso no he hablado de mío, sino que se me vino a la memoria un precepto, entre otros muchos que me dio mi amo don Quijote la noche antes que viniese a ser gobernador desta ínsula: que fue que, cuando
    la justicia estuviese en duda, me decantase y acogiese a la misericordia; y ha querido Dios que agora se me acordase, por venir en este caso como de molde.</p>

    <p>Así es —respondió el mayordomo—, y tengo para mí que el mismo Licurgo, que dio leyes a los lacedemonios, no pudiera dar mejor sentencia que la que el gran Panza ha dado. Y acábese con esto la audiencia desta mañana, y yo daré orden como el señor gobernador
    coma muy a su gusto.</p>

    <p>—Eso pido, y barras derechas —dijo Sancho—: denme de comer, y lluevan casos y dudas sobre mí, que yo las despabilaré en el aire.</p>

    <p>Cumplió su palabra el mayordomo, pareciéndole ser cargo de conciencia matar de hambre a tan discreto gobernador; y más, que pensaba concluir con él aquella misma noche haciéndole la burla última que traía en comisión de hacerle.
    </p>

    <p>Sucedió, pues, que, habiendo comido aquel día contra las reglas y aforismos del doctor Tirteafuera, al levantar de los manteles, entró un correo con una carta de don Quijote para el gobernador. Mandó Sancho al secretario que la leyese para sí, y que
    si no viniese en ella alguna cosa digna de secreto, la leyese en voz alta. Hízolo así el secretario, y, repasándola primero, dijo:</p>

    <p>—Bien se puede leer en voz alta, que lo que el señor don Quijote escribe a vuestra merced merece estar estampado y escrito con letras de oro, y dice así:
    </p>

    <p>Carta de don Quijote de la Mancha a Sancho Panza, gobernador de la ínsula Barataria
    </p>

    <p>Cuando esperaba oír nuevas de tus descuidos e impertinencias, Sancho amigo, las oí de tus discreciones, de que di por ello gracias particulares al cielo, el cual del estiércol sabe levantar los pobres, y de los tontos hacer discretos. Dícenme que
    gobiernas como si fueses hombre, y que eres hombre como si fueses bestia, según es la humildad con que te tratas; y quiero que adviertas, Sancho, que muchas veces conviene y es necesario, por la autoridad del oficio, ir contra la humildad del
    corazón; porque el buen adorno de la persona que está puesta en graves cargos ha de ser conforme a lo que ellos piden, y no a la medida de lo que su humilde condición le inclina. Vístete bien, que un palo compuesto no parece palo. No digo que
    traigas dijes ni galas, ni que siendo juez te vistas como soldado, sino que te adornes con el hábito que tu oficio requiere, con tal que sea limpio y bien compuesto.</p>

    <p>Para ganar la voluntad del pueblo que gobiernas, entre otras has de hacer dos cosas: la una, ser bien criado con todos, aunque esto ya otra vez te lo he dicho; y la otra, procurar la abundancia de los mantenimientos; que no hay cosa que más fatigue
    el corazón de los pobres que la hambre y la carestía.
    </p>

    <p>No hagas muchas pragmáticas; y si las hicieres, procura que sean buenas, y, sobre todo, que se guarden y cumplan; que las pragmáticas que no se guardan, lo mismo es que si no lo fuesen; antes dan a entender que el príncipe que tuvo discreción y autoridad
    para hacerlas, no tuvo valor para hacer que se guardasen; y las leyes que atemorizan y no se ejecutan, vienen a ser como la viga, rey de las ranas: que al principio las espantó, y con el tiempo la menospreciaron y se subieron sobre ella.</p>

    <p>Sé padre de las virtudes y padrastro de los vicios. No seas siempre riguroso, ni siempre blando, y escoge el medio entre estos dos estremos, que en esto está el punto de la discreción. Visita las cárceles, las carnicerías y las plazas, que la presencia
    del gobernador en lugares tales es de mucha importancia: consuela a los presos, que esperan la brevedad de su despacho; es coco a los carniceros, que por entonces igualan los pesos, y es espantajo a las placeras, por la misma razón. No te muestres,
    aunque por ventura lo seas —lo cual yo no creo—, codicioso, mujeriego ni glotón; porque, en sabiendo el pueblo y los que te tratan tu inclinación determinada, por allí te darán batería, hasta derribarte en el profundo de la perdición.</p>

    <p>Mira y remira, pasa y repasa los consejos y documentos que te di por escrito antes que de aquí partieses a tu gobierno, y verás como hallas en ellos, si los guardas, una ayuda de costa que te sobrelleve los trabajos y dificultades que a cada paso
    a los gobernadores se les ofrecen. Escribe a tus señores y muéstrateles agradecido, que la ingratitud es hija de la soberbia, y uno de los mayores pecados que se sabe, y la persona que es agradecida a los que bien le han hecho, da indicio que
    también lo será a Dios, que tantos bienes le hizo y de contino le hace.</p>

    <p>La señora duquesa despachó un propio con tu vestido y otro presente a tu mujer Teresa Panza; por momentos esperamos respuesta.</p>

    <p>Yo he estado un poco mal dispuesto de un cierto gateamiento que me sucedió no muy a cuento de mis narices; pero no fue nada, que si hay encantadores que me maltraten, también los hay que me defiendan.</p>

    <p>Avísame si el mayordomo que está contigo tuvo que ver en las acciones de la Trifaldi, como tú sospechaste, y de todo lo que te sucediere me irás dando aviso, pues es tan corto el camino; cuanto más, que yo pienso dejar presto esta vida ociosa en que
    estoy, pues no nací para ella.</p>

    <p>Un negocio se me ha ofrecido, que creo que me ha de poner en desgracia destos señores; pero, aunque se me da mucho, no se me da nada, pues, en fin en fin, tengo de cumplir antes con mi profesión que con su gusto, conforme a lo que suele decirse: amicus
    Plato, sed magis amica veritas. Dígote este latín porque me doy a entender que, después que eres gobernador, lo habrás aprendido. Y a Dios, el cual te guarde de que ninguno te tenga lástima.</p>

    <p>Tu amigo,</p>

    <p>Don Quijote de la Mancha.</p>

    <p>Oyó Sancho la carta con mucha atención, y fue celebrada y tenida por discreta de los que la oyeron; y luego Sancho se levantó de la mesa, y, llamando al secretario, se encerró con él en su estancia, y, sin dilatarlo más, quiso responder luego a su
    señor don Quijote, y dijo al secretario que, sin añadir ni quitar cosa alguna, fuese escribiendo lo que él le dijese, y así lo hizo; y la carta de la respuesta fue del tenor siguiente:</p>

    <p>Carta de Sancho Panza a don Quijote de la Mancha</p>

    <p>La ocupación de mis negocios es tan grande que no tengo lugar para rascarme la cabeza, ni aun para cortarme las uñas; y así, las traigo tan crecidas cual Dios lo remedie. Digo esto, señor mío de mi alma, porque vuesa merced no se espante si hasta
    agora no he dado aviso de mi bien o mal estar en este gobierno, en el cual tengo más hambre que cuando andábamos los dos por las selvas y por los despoblados.</p>

    <p>Escribióme el duque, mi señor, el otro día, dándome aviso que habían entrado en esta ínsula ciertas espías para matarme, y hasta agora yo no he descubierto otra que un cierto doctor que está en este lugar asalariado para matar a cuantos gobernadores
    aquí vinieren: llámase el doctor Pedro Recio, y es natural de Tirteafuera: ¡porque vea vuesa merced qué nombre para no temer que he de morir a sus manos! Este tal doctor dice él mismo de sí mismo que él no cura las enfermedades cuando las hay,
    sino que las previene, para que no vengan; y las medecinas que usa son dieta y más dieta, hasta poner la persona en los huesos mondos, como si no fuese mayor mal la flaqueza que la calentura. Finalmente, él me va matando de hambre, y yo me voy
    muriendo de despecho, pues cuando pensé venir a este gobierno a comer caliente y a beber frío, y a recrear el cuerpo entre sábanas de holanda, sobre colchones de pluma, he venido a hacer penitencia, como si fuera ermitaño; y, como no la hago de
    mi voluntad, pienso que, al cabo al cabo, me ha de llevar el diablo.</p>

    <p>Hasta agora no he tocado derecho ni llevado cohecho, y no puedo pensar en qué va esto; porque aquí me han dicho que los gobernadores que a esta ínsula suelen venir, antes de entrar en ella, o les han dado o les han prestado los del pueblo muchos dineros,
    y que ésta es ordinaria usanza en los demás que van a gobiernos, no solamente en éste.</p>

    <p>Anoche, andando de ronda, topé una muy hermosa doncella en traje de varón y un hermano suyo en hábito de mujer; de la moza se enamoró mi maestresala, y la escogió en su imaginación para su mujer, según él ha dicho, y yo escogí al mozo para mi yerno;
    hoy los dos pondremos en plática nuestros pensamientos con el padre de entrambos, que es un tal Diego de la Llana, hidalgo y cristiano viejo cuanto se quiere.</p>

    <p>Yo visito las plazas, como vuestra merced me lo aconseja, y ayer hallé una tendera que vendía avellanas nuevas, y averigüéle que había mezclado con una hanega de avellanas nuevas otra de viejas, vanas y podridas; apliquélas todas para los niños de
    la doctrina, que las sabrían bien distinguir, y sentenciéla que por quince días no entrase en la plaza. Hanme dicho que lo hice valerosamente; lo que sé decir a vuestra merced es que es fama en este pueblo que no hay gente más mala que las placeras,
    porque todas son desvergonzadas, desalmadas y atrevidas, y yo así lo creo, por las que he visto en otros pueblos.</p>

    <p>De que mi señora la duquesa haya escrito a mi mujer Teresa Panza y enviádole el presente que vuestra merced dice, estoy muy satisfecho, y procuraré de mostrarme agradecido a su tiempo: bésele vuestra merced las manos de mi parte, diciendo que digo
    yo que no lo ha echado en saco roto, como lo verá por la obra.</p>

    <p>No querría que vuestra merced tuviese trabacuentas de disgusto con esos mis señores, porque si vuestra merced se enoja con ellos, claro está que ha de redundar en mi daño, y no será bien que, pues se me da a mí por consejo que sea agradecido, que
    vuestra merced no lo sea con quien tantas mercedes le tiene hechas y con tanto regalo ha sido tratado en su castillo.</p>

    <p>Aquello del gateado no entiendo, pero imagino que debe de ser alguna de las malas fechorías que con vuestra merced suelen usar los malos encantadores; yo lo sabré cuando nos veamos.</p>

    <p>Quisiera enviarle a vuestra merced alguna cosa, pero no sé qué envíe, si no es algunos cañutos de jeringas, que para con vejigas los hacen en esta ínsula muy curiosos; aunque si me dura el oficio, yo buscaré qué enviar de haldas o de mangas.</p>

    <p>Si me escribiere mi mujer Teresa Panza, pague vuestra merced el porte y envíeme la carta,que tengo grandísimo deseo de saber del estado de mi casa, de mi mujer y de mis hijos. Y con esto, Dios libre a vuestra merced de mal intencionados encantadores,
    y a mí me saque con bien y en paz deste gobierno, que lo dudo, porque le pienso dejar con la vida, según me trata el doctor Pedro Recio.</p>

    <p>Criado de vuestra merced,</p>

    <p>Sancho Panza, el Gobernador.</p>

    <p>Cerró la carta el secretario y despachó luego al correo; y, juntándose los burladores de Sancho, dieron orden entre sí cómo despacharle del gobierno; y aquella tarde la pasó Sancho en hacer algunas ordenanzas tocantes al buen gobierno de la que él
    imaginaba ser ínsula, y ordenó que no hubiese regatones de los bastimentos en la república, y que pudiesen meter en ella vino de las partes que quisiesen, con aditamento que declarasen el lugar de donde era, para ponerle el precio según su estimación,
    bondad y fama, y el que lo aguase o le mudase el nombre, perdiese la vida por ello.</p>

    <p>Moderó el precio de todo calzado, principalmente el de los zapatos, por parecerle que corría con exorbitancia; puso tasa en los salarios de los criados, que caminaban a rienda suelta por el camino del interese; puso gravísimas penas a los que cantasen
    cantares lascivos y descompuestos, ni de noche ni de día. Ordenó que ningún ciego cantase milagro en coplas si no trujese testimonio auténtico de ser verdadero, por parecerle que los más que los ciegos cantan son fingidos, en perjuicio de los
    verdaderos.</p>

    <p>Hizo y creó un alguacil de pobres, no para que los persiguiese, sino para que los examinase si lo eran, porque a la sombra de la manquedad fingida y de la llaga falsa andan los brazos ladrones y la salud borracha. En resolución: él ordenó cosas tan
    buenas que hasta hoy se guardan en aquel lugar, y se nombran Las constituciones del gran gobernador Sancho Panza.</p>
</body>

</html>
